    ul li{
        list-style: none;
    }
.flying-menu{
    position: fixed;
    top: 9rem;
    z-index: 999; left: 10rem;
}
.category-menu{
    border: medium none;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 11px 0 rgb(0 0 0 / 9%);
    -moz-box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 1px 11px 0 rgb(0 0 0 / 9%);
    padding: 1.5rem;
    margin: 0px 0;
    background-color: #FFF;
    color: #000;
    font-size: 12px;
    width: 16rem;
}

@media screen and (max-width:1024px) {
        .flying-menu{
            left: 0;
        }
}   

@media (min-width: 2020px) and (max-width: 2560px)
{
    .flying-menu{
        left:20rem;
    }
}